/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
body { /* customize_body */
	font: normal normal 13px Arial; /* customize_body */ /* customize_text */
	font-family:Arial, Helvetica, sans-serif;
	color: #444444; /* customize_text */
}
/* Default fonts and colors. */
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, input, textarea {
	margin: 0;
}
/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #000;
}
#wrapper h1 {
	font-size: 1.9em;
	line-height: 1;
	margin-bottom: 0.5em;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:3px;
}
#wrapper h2 {
	font-size: 2em;
	margin-bottom: 0.75em;
}
#wrapper #content h2 {
	font-size: 2em;
	margin-bottom: 0.5em;
	padding: 0.5em;
	border-bottom: 1px solid #e0e0e0;
}
#wrapper #content_left .ccm-core-commerce-product-property-list h2 {
    font-size: 1.3em;
	text-transform:uppercase;
    margin-bottom: 10px;
    padding:0 0 0 0;
	border-bottom:none;
}
#wrapper #content_left .ccm-core-commerce-product-property-list h2 a:hover{
	text-decoration:underline;
}
#wrapper  #content_left .ccm-core-commerce-product .ccm-core-commerce-product-property-list h2{
	font-size:1.5em;
	margin-bottom:15px;
}
#wrapper h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 0.5em;
	color: #000;
	font-weight: normal;
}
#wrapper  .content-sbBlog-title h3{
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 0.5em;
	color: #000;
	font-weight: normal;
}
#wrapper h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
#wrapper h5 {
	font-size: 1em;
	margin-bottom: 1.5em;
}
#wrapper h6 {
	font-size: 1em;
}
/* Text elements
-------------------------------------------------------------- */

p {
	margin: 0 0 1.5em;
}
ul, ol {
	margin: 0 1.5em 1.5em 1.5em;
}
ul {
	list-style-type: circle;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dl dd {
	margin-left: 1.5em;
}
abbr, acronym {
	border-bottom: 1px dotted #000000;
}
address {
	margin-top: 1.5em;
	font-style: italic;
}
del {
	color: #000;
}
a { /* customize_link */
	color: #00aeef; /* customize_link */
	text-decoration: none;
	font-weight: bold;
	outline: 0;
}
a:hover {
	text-decoration: none; /* customize_link_Hover */
	color: #00aeef; /* customize_link_Hover */
}
#the-content a:hover{
	text-decoration:underline;
}
blockquote {
	margin: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
pre, code {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em monospace;
	line-height: 1.5;
}
tt {
	display: block;
	margin: 1.5em 0;
	line-height: 1.5;
}
a img {
	border: 0;
}
#wrapper input[type=text] {
	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/field-bg.gif) repeat-x top left;
	border: 1px solid #cccccc;
	font-size: 12px;
	padding: 5px;
	width: 300px;
}
#wrapper textarea {
	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/field-bg.gif) repeat-x top left;
	border: 1px solid #cccccc;
	font-size: 12px;
	padding: 5px;
	width: 500px;
}
#wrapper .contact-form textarea {
	width: 400px;
}
#wrapper .search-box input[type=text] {
	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/field-bg.gif) repeat-x top left;
	border: 1px solid #cccccc;
	font-size: 14px;
	padding: 5px;
	width: 250px;
	margin-bottom:8px;
}
#wrapper .search-box input[type=select]{
	font-size: 14px;
}
#wrapper .search-box label{
	display:block;
	margin-bottom:3px;
}
#wrapper .search-box h2{
	margin-bottom:0.9em
}
/* Buttons
-------------------------------------------------------------- */

.button, .button:visited,
input.formBlockSubmitButton,
input.ccm-search-block-submit {
	border: 0;
	font-family: Arial, Verdana, Sans-serif;
	/* customize_button */ background-color: #00aeef; /* customize_button */
	display: inline-block;
	padding: 6px 10px;
	/* customize_button_Text */ color: #ffffff; /* customize_button_Text */
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	/*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
	/*border-bottom: 1px solid rgba(0,0,0,0.25);*/
	position: relative;
	cursor: pointer;
	line-height:1em;
}
.ccm-input-submit{
	border: 0;
	font-family: Arial, Verdana, Sans-serif;
	/* customize_button */ background-color: #DBDBDB; /* customize_button */
	display: inline-block;
	padding: 4px 10px;
	/* customize_button_Text */ color: #333s; /* customize_button_Text */
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	/*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
	/*border-bottom: 1px solid rgba(0,0,0,0.25);*/
	position: relative;
	cursor: pointer;
	line-height:1em;

}
input.formBlockSubmitButton{
	padding:3px 8px;
	font-size:1.1em;
}
input.ccm-search-block-submit{
	padding:2px 8px;
	font-size:1.2em;
	font-weight:bold;
}
.button:hover,
#the-content .button:hover,
input.formBlockSubmitButton:hover
{ /* customize_button_Hover */
	background-color: #DBDBDB; /* customize_button_Hover */ /* customize_button_Text_Hover */
	color: #161616; /* customize_button_Text_Hover */
	text-decoration:none;
}
#wrapper .form-enquiry input.formBlockSubmitButton,
#wrapper .form-enquiry input.formBlockSubmitButton:hover{
	background-color: #00aeef;
	padding-top:5px;
	padding-bottom:	5px;
	line-height: 1em;
	font-weight:bold;
}
.button:active {
	top: 1px;
}
/* Some default classes
-------------------------------------------------------------- */

.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.quiet {
	color: #999;
}
.hide {
	display: none;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
